/* Container */
.home-callouts {
	font-family: "Gotham SSm A","Gotham SSm B",Arial,Helvetica,sans-serif;
	padding: 42px 0;
	width: 100%;
}
@media (min-width: 992px) {
	.home-callouts {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		padding: 72px 140px;
	}
}
.home-callouts__inner {
	display: flex;
	flex-direction: column;
	position: relative;
	width: 100%;
}
@media (min-width: 992px) {
	.home-callouts__inner {
		align-items: center;
		flex-direction: row;
		justify-content: space-between;
		margin: 0 auto;
		max-width: 1400px;
	}
}
.home-callouts__wrap {
	width: 100%;
}

/* Heading */
.home-callouts__heading {
	color: #00B0B9;
	font-family: "Whitney SSm A","Whitney SSm B",Arial,Helvetica,sans-serif;
	font-size: 30px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 39px;
	margin: 0 18px 18px;
	text-align: center;
}
@media (min-width: 992px) {
	.home-callouts__heading {
		font-size: 42px;
		line-height: 54px;
		margin: 0 0 48px;
	}
}

/* Block */
.home-callouts__block {
	align-items: center;
	display: flex;
	flex-direction: column;
	margin-bottom: 30px;
}
@media (min-width: 992px) {
	.home-callouts__block {
		flex-direction: row;
		margin-bottom: 48px;
	}
	.home-callouts__block.image-right {
		flex-direction: row-reverse;
	}
}
.home-callouts__block:last-child {
	margin-bottom: 0;
}

/* Block main */
.home-callouts__block-main {
	background-color: #fff;
	border: 2px solid #00B0B9;
	margin: -18px 18px 0;
	padding: 18px;
}
@media (min-width: 992px) {
	.home-callouts__block-main {
		flex-basis: calc(50% + 30px);
		margin: 0 0 0 -30px;
		padding: 42px;
	}
	.home-callouts__block.image-right .home-callouts__block-main {
		margin: 0 -30px 0 0;
	}
}

/* Block image */
.home-callouts__block-image {
}
@media (min-width: 992px) {
	.home-callouts__block-image {
		flex-basis: 50%;
	}
}

/* Block photo */
.home-callouts__block-photo {
	max-width: 100%;
}
@media (min-width: 992px) {
	.home-callouts__block-photo {
	}
}

/* Block label */
.home-callouts__block-label {
	color: #3172AE;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 18px;
	margin-bottom: 12px;
	text-transform: uppercase;
}
@media (min-width: 992px) {
	.home-callouts__block-label {
		font-size: 16px;
		letter-spacing: 1px;
		line-height: 24px;
		margin-bottom: 15px;
	}
}

/* Block title */
.home-callouts__block-title {
	font-size: 27px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 36px;
	margin-bottom: 12px;
}
.home-callouts__block.no-descrip .home-callouts__block-title {
	margin-bottom: 18px;
}
@media (min-width: 992px) {
	.home-callouts__block-title {
		font-size: 36px;
		letter-spacing: 0;
		line-height: 48px;
		margin-bottom: 18px;
	}
	.home-callouts__block.no-descrip .home-callouts__block-title {
		margin-bottom: 30px;
	}
}
.home-callouts__block.no-descrip.no-button .home-callouts__block-title {
	margin-bottom: 0;
}

/* Block description */
.home-callouts__block-description {
	font-family: "Whitney SSm A","Whitney SSm B",Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 24px;
	margin-bottom: 18px;
}
@media (min-width: 992px) {
	.home-callouts__block-description {
		font-size: 18px;
		letter-spacing: 0;
		line-height: 30px;
		margin-bottom: 30px;
	}
}
.home-callouts__block.no-button .home-callouts__block-description {
	margin-bottom: 0;
}

/* Button */
.home-callouts__block-button {
	align-items: center;
	-webkit-appearance: none;
	background-color: #3172AE;
	border: 1px solid #3172AE;
	color: white;
	cursor: pointer;
	display: flex;
	flex-direction: row;
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: bold;
	justify-content: center;
	letter-spacing: 0;
	line-height: 30px;
	padding: 12px 0;
	width: 100%;
	white-space: nowrap;
}
.home-callouts__block-button:hover {
	background-color: white;
	color: #3172AE;
}
@media (min-width: 992px) {
	.home-callouts__block-button {
		padding: 12px 42px;
		width: auto;
	}
}

